<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id: database_cleaner.php 321 2010-03-06 06:27:41Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_DISABLE_REASON'			=> '¡El foro está deshabilitado de momento debido a tareas de mantenimiento de la base de datos. ¡Por favor, inténtelo pasados unos minutos!',
	'BOARD_DISABLE_SUCCESS'			=> '¡El foro ha sido deshabilitado con éxito!',

	'COLUMNS'						=> 'Columnas',
	'CONFIG_SETTINGS'				=> 'Herramientas de configuración',
	'CONFIG_UPDATE_SUCCESS'			=> '¡Las herramientas de configuración han sido actualizadas con éxito!',
	'CONTINUE'						=> 'Continuar',

	'DATABASE_CLEANER'				=> 'Limpiar Base de datos',
	'DATABASE_CLEANER_EXTRA'		=> 'Las demás son elementos extra añadidos por modificaciones. <strong>Si la casilla de verificación está seleccionada, se eliminarán</strong>.',
	'DATABASE_CLEANER_MISSING'		=> 'Los campos con un fondo rojo como éste indican que faltan elementos que deben añadirse. <strong>Si la casilla de verificación está seleccionada, se añadirán</strong>.',
	'DATABASE_CLEANER_SUCCESS'		=> 'El depurador de la base de datos ha terminado todas las tareas con éxito!<br /><br />Por favor, asegúrese de realizar una copia de seguridad de su base de datos de nuevo.',
	'DATABASE_CLEANER_WARNING'		=> '¡los usuarios de esta herramienta deben respaldar su base de datos para poder restaurarla en caso de fallo.<br /><br />Antes de continuar, asegúrese de tener una copia de seguridad de su base de datos!',
	'DATABASE_CLEANER_WELCOME'		=> 'Bienvenido a la herramienta Limpiar Base de datos!<br /><br />Esta herramienta fue diseñada para eliminar columnas adicionales, filas y tablas de la base de datos no está presente en la instalación por defecto de phpBB3, y añadir que elementos que faltan en la base de datos que puedan ser necesarios. <br /><br />Cuando esté listo para continuar haga clic en el botón Continuar para comenzar a utilizar la herramienta de base de datos Cleaner (tenga en cuenta que su foro se desactivará hasta que se haya acabado).',
	'DATABASE_COLUMNS_SUCCESS'		=> '¡Las columnas de la base de datos se han actualizado correctamente!',
	'DATABASE_TABLES'				=> 'Tablas de la base de datos',
	'DATABASE_TABLES_SUCCESS'		=> '¡Las tablas de bases de datos se han actualizado correctamente!',
	'DATABASE_ROLE_DATA_SUCCESS'	=> 'Las funciones del sistema de phpBB se restauró con éxito!',
	'DATABASE_ROLES_SUCCESS'		=> 'Las funcionenes se hn actualizado correctamente',
	'DATAFILE_NOT_FOUND'			=> '¡Support toolkit no pudo encontrar el archivo de datos necesarios para su versión de phpBB!',
    
	'EMPTY_PREFIX'					=> 'No hay prefijo de base de datos',
	'EMPTY_PREFIX_CONFIRM'			=> 'El limpiador de bases de datos está a punto de realizar cambios en las tablas de la base de datos, pero como usted está utilizando una base de datos vacio de prefijo , podría afectar las tablas que no son de phpBB. ¿Está seguro que desea continuar?' ,
	'EMPTY_PREFIX_EXPLAIN'			=> 'El limpiador de bases de datos ha determinado que usted tiene establecido un prefijo para las tablas de base de datos de phpBB.Debido a esto el limpiador de base de datos de verificación <strong> para </ strong> las tablas de la base de datos.Tenga especial cuidado al procedimiento y asegúrese de que excluir a las tablas que no sean de phpBB de la selección. Si no lo hace podria dañar esas tablas. Si usted no esta seguro de como hacerlo pida ayuda en <a href="http://www.phpbb.com/community/viewforum.php?f=46">Foro de soporte de phpBB</a>.',
	'ERROR'							=> 'Error',
	'EXTRA'							=> 'Extra',
    'EXTENSION_GROUPS_SUCCESS'		=> 'Los grupos de extensión se han reiniciado con éxito',
	'EXTENSIONS_SUCCESS'			=> 'Las extensiones se han reiniciado con éxito',
	
	'FINAL_STEP'					=> 'Este es el paso final.<br /><br />Ahora vamos a volver a habilitar su panel y purgar el caché de su foro.',

	'INSTRUCTIONS'					=> 'Instrucciones',

	'MISSING'						=> 'Falta',
	'MODULE_UPDATE_SUCCESS'			=> 'Los módulos se han actualizado correctamente!',

	'NO_BOT_GROUP'					=> 'No se han podido restablecer los bots, desapareció el grupo Bot.',

	'PERMISSION_SETTINGS'			=> 'Opciones de permisos',
	'PERMISSION_UPDATE_SUCCESS'		=> 'La configuración de permisos se han actualizado correctamente!',
	'PHPBB_VERSION_NOT_SUPPORTED'	=> 'Su versión de phpBB3 no es compatible (o algunos archivos del Servicio de Ayuda Toolkit faltan). <br />phpBB 3.0.0  debe ser apoyado, pero puede tomar algún tiempo para que esta herramienta sea actualizada para admitir la nueva versión.',
	
	'QUIT'							=> 'Abandonar',

	'RESET_BOTS'					=> 'Restablecer Bots',
	'RESET_BOTS_EXPLAIN'			=> '¿Desea restablecer la lista de los robots a la lista por defecto phpBB3 bot? Todos los robots actuales se eliminarán y se sustituirán por el conjunto predeterminado.',
	'RESET_BOTS_SKIP'				=> 'El reseteo del bot ha sido saltado',
	'RESET_BOT_SUCCESS'				=> '¡Los bots han sido reseteados con éxito!',
	'RESET_MODULES'					=> 'Restablecer módulos',
	'RESET_MODULES_EXPLAIN'			=> '¿Desea restablecer los módulos a la configuración predeterminada de los módulos de phpBB3? Todos los módulos existentes se eliminarán y se sustituirán por los módulos por defecto.',
	'RESET_MODULES_SKIP'			=> 'El reseteo del módulo ha sido saltado',
	'RESET_MODULE_SUCCESS'			=> '¡Los módulos han sido restablecidos con éxito!',
	'RESET_REPORT_REASONS'			=> 'Reestablecer razones de informes',
	'RESET_REPORT_REASONS_EXPLAIN'	=> '¿Desea restablecer las razones informe a las predeterminadas? Esto eliminará todas las razones informe agregadas!',
	'RESET_REPORT_REASONS_SKIP'		=> 'Las razones no se han reiniciado',
	'RESET_REPORT_REASONS_SUCCESS'	=> 'Las razones informe se ha restablecido con éxito!',
	'RESET_ROLE_DATA'				=> 'Reestablecer datos de roles',
	'RESET_ROLE_DATA_EXPLAIN'		=> 'Este paso  restablecera las funciones del sistema phpBB a su estado original, es altamente recomendable ejecutar esta opción si ha realizado cambios en el paso anterior. ',
	'ROLE_SETTINGS'					=> 'Configuración de rol',
	'ROWS'							=> 'Filas',

	'SECTION_NOT_CHANGED_TITLE'		=> array(
		'tables'	=> 'Tablas no cambiadas',
		'columns'	=> 'Columnas no cambiadas',
		'config'	=> 'Configuración no cambiada',
		'extension_groups'	=> 'Extension de grupos no cambiados',
		'extensions'		=> 'Extesion no cambiada',
		'permissions'	=> 'Permisos no cambiados',
		'groups'	=> 'Grupos no cambiados',
		'roles'				=> 'Roles no cambiados',
		'final_step'	=> 'Paso Final',
	),
	'SECTION_NOT_CHANGED_EXPLAIN'	=> array(
		'tables'	=> 'Las tablas de la base de datos no han sido cambiadas',
		'columns'	=> 'Las columnas we la base de datos no han sido cambiadas',
		'config'	=> 'La tabla de configuración no tiene ningún valor nuevo/de menos',
		'extension_groups'	=> 'La tabla de extensión los grupos no tiene ningún nuevos valores o que le faltan',
		'extensions'		=> 'Las extensiones predeterminadas no han cambiado',
		'permissions'	=> 'No hubo cambios en las tablas de los permisos',
		'groups'	=> 'No hubo cambios en los grupos de sistema de phpBB',
		'roles'				=> 'No hubo roles añadidos o eliminados',
		'final_step'	=> 'Es último paso limpiará la caché y permitirá de nuevo el acceso al foro.',
	),
	'SUCCESS'						=> 'Éxito',
	'SYSTEM_GROUP_UPDATE_SUCCESS'	=> 'Los grupos del sistema han sido reseteados con éxito',

	'TYPE'			=> 'Tipo',
	
	'UNSTABLE_DEBUG_ONLY'			=> 'El limpiador de la base de datos solo puede ser ejecutado en versiones phpBB inestables <em>(dev, a, b, RC)</em>, cuando "DEBUG" esté activado en el archivo de configuración de phpBB.',
));
