<?php
/**
*
* @package Support Toolkit - Flash checker
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'FLASH_CHECKER'				=> 'Chequeador de Flash',
	'FLASH_CHECKER_CONFIRM'		=> 'En phpBB 3.0.7-pl1 fue encontrada una posible vulnerabilidad XSS en el flash BBcode que trae incorporado. Esta contingencia fue resuelta en phpBB 3.0.8. Esta herramienta comprobará todos los mensajes, mensajes privados y firma en busca de este BBcode vulnerable. Si lo encontrara le permitiría reanalizar rápidamente esos mensajes para garantizar que su foro es seguro. Compruebe <a href="http://www.phpbb.com/community/viewtopic.php?f=14&t=2111068">el anuncio oficial del lanzamiento de phpBB 3.0.8</a> para tener más información sobre este tema.',
	'FLASH_CHECKER_FOUND'		=> 'El chequeador de Flash encontró en su foro algunos flash BBcodes potencialmente peligrosos. Haga clic <a href="%s">aquí</a> para reanalizar los mensajes y mensajes privados que contengan este flash BBCode.',
	'FLASH_CHECKER_NO_FOUND'	=> 'No se encontró en su foro ningún flash BBcodes potencialmente peligroso.',
));
