<?php
/**
*
* @package Support Toolkit - MySQL Upgrader
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MYSQL_UPGRADER'					=> 'Actualizador MySQL ',
	'MYSQL_UPGRADER_BACKUP'				=> 'Esta herramienta es potencialmente peligrosa, asegúrese de hacer una copia de seguridad de la base de datos antes de continuar!',
	'MYSQL_UPGRADER_EXPLAIN'			=> 'Esta herramienta está diseñada para resolver ciertos problemas que se producen cuando la base de datos MySQL utilizada en la instalación de phpBB se actualiza. Esta actualización hará que el esquema de la base deje de ser incompatible con la nueva versión <em>Véase también el articulo "<a href="http://www.phpbb.com/kb/article/doesnt-have-a-default-value-errors/">Doesn\'t have a default value errors</a>" de la biblioteca.</em>',
	'MYSQL_UPGRADER_DOWNLOAD'			=> 'Descargar',
	'MYSQL_UPGRADER_DOWNLOAD_EXPLAIN'	=> 'Al marcar esta opción se generan las consultas en  el Actualizador de MySQL y se muestra el resultado , y desde allí se puede descargar el archivo de resultados.',
	'MYSQL_UPGRADER_RESULT'				=> 'A continuación se presentan las preguntas que se deben ejecutar para actualizar el esquema de base de datos para la correcta versión de MySQL. Haga clic <a href="%s">aquí</a> para descargar las consultas en un archivo .sql.',
	'MYSQL_UPGRADER_RUN'				=> 'Ejecutar',
	'MYSQL_UPGRADER_RUN_EXPLAIN'		=> 'Al marcar esta opción se generan las consultas en el Actualizador de MySQL  y se ejecuta automáticamente en su base de datos. <br /> Esto podría tomar algún tiempo, <strong> no </ strong> interrumpir este proceso hasta que la herramienta le notifique que ya está listo .',
	'MYSQL_UPGRADER_SCRIPT'				=> 'MySQL upgrader script',
	'MYSQL_UPGRADER_SUCCESSFULL'		=> 'La actualización de MySQL se ha ejecutado con éxito.',
	
	'QUERY_FINISHED'	=> 'Terminado de ejecutar la consulta% 1 $ d de% 2 $ d,  continuar con el siguiente paso.',

	'TOOL_MYSQL_ONLY'	=> 'Esta herramienta sólo está disponible para los usuarios de los MySQL DBMS',
));
